Skocz do zawartości

EgZeKuToR

Pecetowicz
  • Zawartość

    27
  • Rejestracja

  • Ostatnia wizyta

  • Opinia

    Brak

Reputacja

3 Neutralna

O EgZeKuToR

  • Tytuł
    Żółtodziób
  • Urodziny 05.05.1993

Dodatkowe informacje

  • Imię
    Łukasz
  • Lokalizacja
    Niemcy
  • Płeć
    Mężczyzna

Kontakt

Ostatnie wizyty

284 wyświetleń profilu
  1. Facebook i hasło

    Sprawdzony sposób piszesz wiadomość do supportu fb wraz z kopią dowodu osobistego i prosisz o zmianę hasla.... po problemie. I nie mówcie że nie da rady bo sam tak robilem
  2. Wycena licencji IPB- Aktywnej

    Podstawowa wersja core z forum.
  3. Wycena licencji IPB- Aktywnej

    Prosze o wycene licki ipb Aktywnej Scr.hu
  4. Myślałem identycznie, ale w którymś miejscu przekombinowałem. Działa Wielkie Dzięki!:D
  5. Jakbyś mógł to zrób zielony i czerwony dodatkowo. A jak Noe wpadną mi do gustu to Już sobie potem sam zedytuje.
  6. Wiem o tej opcji już ją znalazlem od razu przez zbadaj element, ale chodzi o to ze chce miec trzy mozliwosci... zielone, żółte i czerwone notatki... ale do tego musze miec 3 x kod CSS i tu jest probolem bo jak próbowałem zrobic sam to mi nie czyta tego mimo ze zmianiam dla innego koloru kod HTML. o ile ktoś rozumie co mowie:D:D
  7. Próbowałem tak zrobić... nie masz racji. zmieniłem kolor kartki i tylko koncówka jest w tym kolorze a reszta zółta...
  8. Nie chodzi o sam obraz. aby notatka była wyświetlana na np. czerwonym tle to musze napisac do tego osobne CSS, a z tym sam już sobie nie poradze.
  9. dziękuję a jest tylko kolor żółty czy np pomarańczowy i czerwony też w zależności od informacji ;)?
  10. Witam czy jest już może modyfikacja na silnik IPB 4.1 Notatki moderatorów?
  11. Właściciel serwera Ilość wolnych miejsc: Dużo Informacje dot. stanowiska: Każdy wie Kontakt z Administratorem: 4836760 gg oraz pw na pecetowicz.pl Poszukuję serwerów na siec Fragowcy.. Z ogarniętą administracją. Serwery nie mogą być nowe. Oczekuję, aby średnio serwery były co najmniej w połowie zapełnione. Wszelkie propozycję prosze na gg albo kontakt PW poprzez pecetowicz.pl i Fragowcy.pl
  12. Instalacja ogp_agent'a na serwerze dedykowanym

    odpada, za dużo danych bym teraz robil reinstal
  13. Instalacja ogp_agent'a na serwerze dedykowanym

    wklepalem te komendy i po upgrade mam: root@serv019173:~# apt-get dist-upgrade Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Do you want to continue [Y/n]? y Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~#
  14. Witam. na wstępie zaznaczę, że nie wiem w którym dziale napisać ten post. Jeśli w złym proszę o przeniesienie. Mam problem z zainstalowaniem agenta po stronie serwera dedykowanego mianowicie korzystam z poradnika http://csgo-ns.pl/instalacja-open-game-panel-ubuntu-14-04/ ale podczas instalacji występują problemy po kolei przedstawię Wam po jakich komendach jakie odpowiedzi dostaje z serwera. w poradniku by zainstalować agenta po kolei trzeba wklepać następujące komendy. dpkg --add-architecture i386 apt-get update apt-get upgrade apt-get install lib32gcc1 sudo apt-get install libxml-parser-perl libpath-class-perl perl-modules screen pure-ftpd rsync sudo e2fsprogs subversion unzip sudo apt-get install php5 php5-gd php5-xmlrpc php5-curl php5-mysql php-pear curl wget http://master.dl.sourceforge.net/project/hldstart/OpenGamePanel/Ubuntu-Debian_Installers/ogp_agent-3264-1.noarch.deb sudo dpkg -i ogp_agent-3264-1.noarch.deb sudo apt-get -f install sudo apt-get install libio-compress-perl Wklepując następujące komendy otrzymuję: dpkg --add-architecture i386 po tej komendzie nic się nie dzieje. Następnie: root@serv019173:~# apt-get update Hit http://security.debian.org wheezy/updates Release.gpg Hit http://ftp.pl.debian.org wheezy Release.gpg Hit http://ftp.debian.org wheezy-backports Release.gpg Hit http://security.debian.org wheezy/updates Release Hit http://ftp.pl.debian.org wheezy-updates Release.gpg Hit http://ftp.debian.org wheezy-backports Release Hit http://security.debian.org wheezy/updates/main Sources Hit http://ftp.pl.debian.org wheezy Release Hit http://ftp.debian.org wheezy-backports/main amd64 Packages/DiffIndex Hit http://ftp.pl.debian.org wheezy-updates Release Hit http://security.debian.org wheezy/updates/main amd64 Packages Hit http://security.debian.org wheezy/updates/main i386 Packages Hit http://security.debian.org wheezy/updates/main Translation-en Hit http://ftp.debian.org wheezy-backports/non-free amd64 Packages/DiffIndex Hit http://ftp.pl.debian.org wheezy/main Sources Hit http://ftp.debian.org wheezy-backports/contrib amd64 Packages/DiffIndex Hit http://ftp.pl.debian.org wheezy/main amd64 Packages Hit http://ftp.debian.org wheezy-backports/main i386 Packages/DiffIndex Hit http://ftp.pl.debian.org wheezy/main i386 Packages Hit http://ftp.debian.org wheezy-backports/non-free i386 Packages/DiffIndex Hit http://ftp.pl.debian.org wheezy/main Translation-en Hit http://ftp.debian.org wheezy-backports/contrib i386 Packages/DiffIndex Hit http://ftp.pl.debian.org wheezy-updates/main Sources Hit http://ftp.debian.org wheezy-backports/contrib Translation-en/DiffIndex Hit http://ftp.pl.debian.org wheezy-updates/main amd64 Packages/DiffIndex Hit http://ftp.debian.org wheezy-backports/main Translation-en/DiffIndex Hit http://ftp.pl.debian.org wheezy-updates/main i386 Packages/DiffIndex Hit http://ftp.debian.org wheezy-backports/non-free Translation-en/DiffIndex Hit http://ftp.pl.debian.org wheezy-updates/main Translation-en/DiffIndex Reading package lists... Done root@serv019173:~# i tu przy próbie upgrade zaczynają się problemy: root@serv019173:~# apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Do you want to continue [Y/n]? y Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~# następnie: root@serv019173:~# apt-get install lib32gcc1 Reading package lists... Done Building dependency tree Reading state information... Done lib32gcc1 is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Do you want to continue [Y/n]? y Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~# następnie: root@serv019173:~# sudo apt-get install libxml-parser-perl libpath-class-perl perl-modules screen pure-ftpd rsync sudo e2fsprogs subversion unzip Reading package lists... Done Building dependency tree Reading state information... Done libpath-class-perl is already the newest version. libxml-parser-perl is already the newest version. pure-ftpd is already the newest version. sudo is already the newest version. perl-modules is already the newest version. perl-modules set to manually installed. subversion is already the newest version. unzip is already the newest version. e2fsprogs is already the newest version. rsync is already the newest version. screen is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Do you want to continue [Y/n]? y Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~# następnie: root@serv019173:~# sudo apt-get install php5 php5-gd php5-xmlrpc php5-curl php5-mysql php-pear curl Reading package lists... Done Building dependency tree Reading state information... Done curl is already the newest version. php-pear is already the newest version. php5 is already the newest version. php5-curl is already the newest version. php5-gd is already the newest version. php5-mysql is already the newest version. php5-xmlrpc is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Do you want to continue [Y/n]? y Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~# następnie: root@serv019173:~# wget http://master.dl.sourceforge.net/project/hldstart/OpenGamePanel/Ubuntu-Debian_Installers/ogp_agent-3264-1.noarch.deb --2016-08-28 22:36:39-- http://master.dl.sourceforge.net/project/hldstart/OpenGamePanel/Ubuntu-Debian_Installers/ogp_agent-3264-1.noarch.deb Resolving master.dl.sourceforge.net (master.dl.sourceforge.net)... 216.34.181.56 Connecting to master.dl.sourceforge.net (master.dl.sourceforge.net)|216.34.181.56|:80... connected. HTTP request sent, awaiting response... 200 OK Length: 87502 (85K) [application/octet-stream] Saving to: `ogp_agent-3264-1.noarch.deb.2' 100%[======================================>] 87,502 129K/s in 0.7s 2016-08-28 22:36:40 (129 KB/s) - `ogp_agent-3264-1.noarch.deb.2' saved [87502/87502] root@serv019173:~# następnie: root@serv019173:~# sudo dpkg -i ogp_agent-3264-1.noarch.deb (Reading database ... 25147 files and directories currently installed.) Preparing to unpack ogp_agent-3264-1.noarch.deb ... Unpacking ogpagent (3264) over (3264) ... dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--install): dependency problems - leaving unconfigured Errors were encountered while processing: ogpagent root@serv019173:~# następnie: root@serv019173:~# sudo apt-get -f install Reading package lists... Done Building dependency tree Reading state information... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. After this operation, 0 B of additional disk space will be used. Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~# następnie i to już ostatnia komenda: root@serv019173:~# sudo apt-get install libio-compress-perl Reading package lists... Done Building dependency tree Reading state information... Done The following extra packages will be installed: libcompress-raw-bzip2-perl libcompress-raw-zlib-perl The following NEW packages will be installed: libcompress-raw-bzip2-perl libcompress-raw-zlib-perl libio-compress-perl 0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded. 3 not fully installed or removed. Need to get 378 kB of archives. After this operation, 1,230 kB of additional disk space will be used. Do you want to continue [Y/n]? y Get:1 http://ftp.pl.debian.org/debian/ wheezy/main libcompress-raw-bzip2-perl amd64 2.052-1 [29.6 kB] Get:2 http://ftp.pl.debian.org/debian/ wheezy/main libcompress-raw-zlib-perl amd64 2.052-1 [60.8 kB] Get:3 http://ftp.pl.debian.org/debian/ wheezy/main libio-compress-perl all 2.052-1 [288 kB] Fetched 378 kB in 0s (969 kB/s) Selecting previously unselected package libcompress-raw-bzip2-perl. (Reading database ... 25147 files and directories currently installed.) Preparing to unpack .../libcompress-raw-bzip2-perl_2.052-1_amd64.deb ... Unpacking libcompress-raw-bzip2-perl (2.052-1) ... Selecting previously unselected package libcompress-raw-zlib-perl. Preparing to unpack .../libcompress-raw-zlib-perl_2.052-1_amd64.deb ... Unpacking libcompress-raw-zlib-perl (2.052-1) ... Selecting previously unselected package libio-compress-perl. Preparing to unpack .../libio-compress-perl_2.052-1_all.deb ... Unpacking libio-compress-perl (2.052-1) ... Setting up libcompress-raw-bzip2-perl (2.052-1) ... Setting up libcompress-raw-zlib-perl (2.052-1) ... Setting up libio-compress-perl (2.052-1) ... Setting up openbsd-inetd (0.20091229-2) ... /var/lib/dpkg/info/openbsd-inetd.postinst: 11: /var/lib/dpkg/info/openbsd-inetd.postinst: update-rc.d: not found dpkg: error processing package openbsd-inetd (--configure): subprocess installed post-installation script returned error exit status 127 dpkg: dependency problems prevent configuration of pure-ftpd: pure-ftpd depends on openbsd-inetd | inet-superserver; however: Package openbsd-inetd is not configured yet. Package inet-superserver is not installed. Package openbsd-inetd which provides inet-superserver is not configured yet. dpkg: error processing package pure-ftpd (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of ogpagent: ogpagent depends on pure-ftpd; however: Package pure-ftpd is not configured yet. dpkg: error processing package ogpagent (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: openbsd-inetd pure-ftpd ogpagent E: Sub-process /usr/bin/dpkg returned an error code (1) root@serv019173:~# z tego co widzę to błędy odnoszą się tylko do jednego ale szukałem na internecie i nie potrafię sobie z tym poradzić. Proszę o pomoc
  15. po co na gg? i spamic adminom gg? nie lepiej po prostu w tabeli na forum?
×